Požadavky na systém

Tento článek platí pro klasické Mapy Google. Pokud již používáte nové Mapy Google, přejděte na tento článek.

Mapy Google mohou sice fungovat i v jiných prohlížečích, ale doporučujeme vám používat nejnovější verzi některého z následujících oblíbených prohlížečů:

Upozornění: Uživatelé Windows 8 mohou mít v aplikacích Internet Explorer nebo Firefox v novém uživatelském rozhraní Windows problémy se Street View. Budete-li je chtít vyřešit, přepněte na klasickou verzi prohlížečů.